.frontCover {
  qrfullpage: 1;
}

.h-pic {
  vertical-align: middle;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}

.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
  color: #a25400;
}

.imgtitle2 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
  color: #a25400;
}

.content {
  text-indent: 2em;
  font-size:1em;
}

.center {
  text-align: center;
  text-indent: 0em;
  font-size:1em;
}

.right {
  text-align: right;
  text-indent: 0em;
  font-size:1em;
}

.firstTitle {
  font-weight: bold;
  font-size: 1.5em;
  text-indent: 0em;
  text-align:center;
}

.secondTitle {
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.3em;
}

.thirdTitle {
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.1em;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}

h1.bqbt2 {
  text-indent: 0em;
  font-size: 1.38em;
  text-align: center;
}

.yingwen2 {
  color: #787878;
  font-size: 0.8em;
  font-weight: bold;
  text-align: center;
  text-indent: 0em;
}

.information{
  font-size: 1em;
    text-indent:0em;
}
